// hey this comment is visible on the html
//- and this is invisible on the html
//
  this is a long comment
  visible on the html
  take care of this page
//-
  this is a long comment
  invisible on the html
div.container.
  hey this is my div